; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.

[App]
Vendor=Binary Outcast
Name=Interlink
RemotingName=interlink
Version=52.9.7899
BuildID=20210817205828
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=4.8.3
MaxVersion=4.8.3

[XRE]
EnableProfileMigrator=1
